.print { display: block; margin-left: 25px; }
.logo { display: none; }
.head { display: none; }
.menuback { display: none; }
.menufill { display: none; }
.menu { display: none; }
.main { margin-left: 20px; width: auto; }
.main a { font-weight: normal; }
.main p { text-align: left; width: auto; }
.arrow { display: none; }
.grid { margin-left: 30px; overflow: visible; }
.foot { display: none; }
.np { display: none; }

#topOfContent { margin-left: 30px; }

.mgrid { margin-left: 10px; }

.msgBox { height: 740px; }

.stMsgBox { height: 740px; }
